GNN新聞

ETC2005-09-28 17:06

新版 PSP 系統軟體被發現有安全性漏洞

(GNN 記者 Sam 報導)

  根據日本 ITmedia 網站的報導,SCE 掌上型主機 PSP 的最新版系統軟體 2.0 的看圖程式,被發現有安全性漏洞的存在。

  報導指出,根據 PSP 相關消息網站「PSP Updates」9 月 23 日刊出的報告,發現了 PSP 的 2.0 版系統軟體中,用來處理 TIFF 格式圖形檔案的程式「libtiff」,在遭遇到特別加工的 TIFF 圖形檔時,會發生緩衝區溢位(Buffer Overflow)的異常現象。

  報告並指出,雖然目前尚無具體案例出現,但該安全性漏洞將可能成為破解 PSP 2.0 版系統軟體保護的手段,提供非官方授權程式碼進入系統執行的機會,也可能包括惡意程式在內。先前 PSP 的 1.0 版與 1.5 版的系統韌體都曾經被破解,產生了許多非官方授權的自製程式,並使得 UMD 光碟受保護的內容被複製擷取出來,出現了透過記憶卡來儲存與執行的遊戲非法複製行為。

  SCE 為了防堵先前系統軟體遭破解的影響層面變大,因此積極的透過各種方式來促進使用舊版系統軟體的 PSP 主機進行升級,包括在 UMD 遊戲與影片光碟中置入強制更新程式、免費發放系統軟體更新光碟、電視廣告宣傳等方式。雖然自 1.51 版之後的系統軟體目前未有破解出現,但本次又出現了緩衝區溢位問題,使得 2.0 版系統軟體的保全防護措施產生了漏洞,造成了部分隱憂。

  根據 ITmedia 向 SCE 方面求證,已確認該問題確實存在,SCE 方面表示該安全性漏洞並不影響一般的使用,目前 SCE 也持續進行系統軟體的改版與更新,未來將會透過更新方式來加以修正。在漏洞尚未修正之前,使用者所能進行的防護措施為避免使用 PSP 來閱覽來路不明的 TIFF 格式圖形檔。

相關新聞

SIEJA 宣布結束 PSP go 售後服務 因零組件庫存短缺

GNN新聞 PSP

SCEJA 宣布 PSP 主機上的 PlayStation Store 將於 2016 年 3 月終止服務

GNN新聞 PSP

吉田修平暗示 PlayStation 有可能不會推出下一款掌機

GNN新聞 PSV

留言(0)

face我們了解您不想看到廣告的心情⋯ 若您願意支持巴哈姆特永續經營,請將 gamer.com.tw 加入廣告阻擋工具的白名單中,謝謝 !【教學】